/* GLobal */

body {background: #ccc;}

hr {margin: 5px 0 !important;}

.tagLine img {
  	width: 26px;
    top: 6px;
    position: relative;
}

#page_caption {margin: 0;}

.ev-data.full_date, .ev-data.full_time, .ev-item.full_time {display: none !important; visibility: hidden;}

#input_11_12_2 {max-width: 80px !important;}

#input_11_12_1_container {
	float: left;
  	margin-right: 10px;
}

#input_11_12_1 {
	min-width: 444px !important;
}

#input_11_12_3_container {
	width: 175px;
}

#input_11_12_3, #input_11_40_1 {
	width: 150px !important;
}

#input_11_12_4_container {
	float: left;
  	width: 116px;
}

#input_11_12_4 {
	width: 100px !important;
}

#input_11_40_5_container {
	width: 117px;
}

#input_11_40_4_container {
	width: 100px;
	float: left;
}

#input_11_40_3 {
	width: 100px !important;
}

#input_11_40_3_container {
	float: left;
	width: 116px;
}

#input_11_40_1 {
	width: 136px !important;
}

#input_11_40_1_container {
 	float: left;
  	margin-right: 10px;
}

#input_11_40_5 {
 	width: 70px !important; 
}

#input_11_12_5 {width: 80px !important;}

#page_caption h1 {font-weight: normal;}

.post_img {background: #fff !important;}

#searchform input[type=text] {color: #000 !important;}

.community-name {display: none !important;}

.page-id-8652 #page_caption h1 {text-transform: none !important;}

/* forums */

.post-7924 .bbp-reply-author, .bbp-topic-description, .bbp-breadcrumb, .bbp-topic-revision-log, #post-7924.bbp-reply-header, #topic-7924-replies .bbp-header, .bbp-pagination, .bbp-template-notice info {display: none;}

.bbp-reply-content {margin-left: 30px !important;}


.post_comment_count, .sidebar_content .post_detail, .tribe-events-promo, .comment-respond {display: none !important;}

#crumbs, .post_attribute.center {display: none !important;}

li.fg-album-thumbnail .fg-album-thumbnail-title {width: 217px;}

h5.share_label {color: #000 !important;}

/** Tables **/

table {width: 100% !important;}

table td {text-align: left !important;}

.sidebar_content table tr:first-of-type {background: #082139;}

td h6 span strong {color: #082139 !important}

td {vertical-align: middle;}

#content_wrapper .inner .inner_wrapper .sidebar_content, .sidebar_content {width: 800px;}

.inner_wrapper h3, .inner_wrapper h1, .inner_wrapper h2 {color: #000;}

.otw-aqua {background: #023a60 !important;}

/* Header */

#header_bg {padding: 40px 0 !important;}

.header-wrapper {background: #E2E2DE !important; padding-bottom: 50px !important;}

.header_ads {margin-top: 0px !important;}

#top_bar {border-bottom: 2px solid #c4c4c4; max-width: 1400px; margin: 0 auto;}

.paperless {
	float: right;
	margin: 10px 5px 0 20px;
	font-size: 12px;
}

.paperless a {
	color: red;
}

#wrapper {background: #fff !important;}

.post_inner_wrapper h3, .post_inner_wrapper h1, .post_inner_wrapper h2, .counter h4, h2, p {color: #000 !important;}

.fontResizer {
	text-align: center;
	font-weight: bold;
	float: right;
	display: block;
  	margin: 4px -5px 0 0;
}

.fontResizer a {
	color: #666;
}

.fontResizer::after {
	content: '|';
}

#google_language_translator {
	margin-top: -52px;
	margin-right: 36px;
	padding-bottom: 16px;
	}

/* Press Releases */

#press .sidebar_content .post_wrapper p, #press .post_wrapper .sidebar_content a {text-align: justify;}

#press .main_img {margin: 0 auto !important;}

#press .post_header_wrapper .post_title, .page-id-6454 h1 {text-align: center;}

/* Home BOXES and post headers */

.post_header_wrapper, .post_detail, .post_attribute.full, .author {display: none !important;}

.single .post_header_wrapper {display: block !important;}

.single .post_header_wrapper .post_title {color: #000;}

.post_header_wrapper .post_title {font-size: 32px;}

.archive #page_caption h4:first-of-type {border-bottom: 1px solid #000;}

.category-bulletin-board #page_caption h4:first-of-type {border-bottom: 0px solid #fff;}

#wpp-2 img {width: 78px;}

.post_carousel.flexslider .slides > li {margin-bottom: 10px;}

.slider_wrapper .flex-direction-nav a {color: transparent;}

.slider_date {display: none;}

#page_slider .flex-direction-nav .flex-prev {right: 70px;}

.flex-direction-nav a {overflow: visible;}

#page_slider .flex-direction-nav a:before {font-size: 2.5em;}

.flex-direction-nav a:before {
	margin-top: -13px;
	font-weight: bold !important;
}

.signUpNav a {color: red !important;}

.read_full {padding-left: 26px;}

.home .title {display: block; margin: 8px 0 0 0;}

.home .post_carousel.flexslider .slides > li {margin-bottom: 0px !important;}

/* Calendar */

#tribe-events-pg-template {max-width: 1200px;}

#tribe-events-content.tribe-events-list {padding: 0 10px;}

h4.entry-title.summary {margin-bottom: 0px;}

.tribe-events-category-holidays a {color: rgb(0,148,255);}
.tribe-events-category-boroughhall a {color: rgb(0,162,232);}

ol.hfeed.vcalendar {margin-left: 0px !important; margin-top: 0px !important;}

.tribe-events-single-event-title, .date-start, .tribe-events-schedule, .tribe-events-content h1, .tribe-events-content h2, .tribe-events-content h3, .tribe-events-content h4, .tribe-events-content p, .tribe-events-single-section-title {color: #000 !important;}

.tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-]>a, #tribe-events-content .tribe-events-tooltip h4, .tribe-events-day .tribe-events-day-time-slot h5 {color: #fff;
background: rgb(42, 170, 207);}

h2.tribe-events-page-title {font-weight: 600; letter-spacing: 1px;}

input.tribe-events-button {font-weight: 200 !important; background: #012A60 !important;}

.tribe-events-calendar th {background: #023A60; color: #fff;}

.tribe-events-list-widget ol li {margin: 0px !important;}

.decrease, .increase, .resetMe {cursor: pointer;}

.logo img {width: 350px !important; height: auto !important;}

#pgc-2-1-0, #pgc-2-1-1, #pgc-2-1-2, #pgc-2-1-3, #pgc-2-2-0, #pgc-2-2-1, #pgc-2-2-2, #pgc-2-2-3 {margin-right: 1%; width: 24% !important;}

.social_wrapper {display: none;}

/* Header Tags */

.tagLine, .boldTag {font-family: 'Oswald' !important; display: inline-block; color: #656565;}

.triangle {
  	font-size: 0px;
	line-height: 0%;
	width: 0px;
	border-top: 40px solid #023A60 !important;
	border-bottom: none;
	border-right: 20px solid #e8e8e8;
	position: absolute;
}

.last {margin-left: 20px;}

.firstTag {color: #fff; background: #023A60 !important; padding: 9px; margin-right: -3px;}

.dash {font-family: helvetica neue;
top: -2px;
display: inline-block;
  position: relative;}

.boldTag {font-weight: bold;}

/* footer */

footer#footer .textwidget {max-height: 170px !important;}

.wpvl_auto_thumb_box {max-height: 136px !important;}

.footer-area {background: #023A60 !important;}

.footerLeftCol {width: 100%; height: 121px;}

.footerleftColText {margin-left: 15px; float: left; width: 60%; color: #fff !important;}

.footerLeftCol:last-of-type {height: 85px !important;}

#footer {width: 100%;}

#footer a:hover, #footer a:active {color: #2AAACF !important;}

li.page_item:nth-child(n+13) {display: none;}

#footer .sidebar_widget li ul li {padding: 0;}

.ericSeal {margin: 0 auto;
width: 80%;
display: block;
height: auto;
}

#text-5 img {width: 48% !important;}

.textwidget {margin-top: 0px !important;}

h2.widgettitle {color: #fff !important; margin-top: -7px !important;}

li#text-10 {margin-top: 3px !important;}

#footer .sidebar_widget li h2.widgettitle {color: #2AAACF !important;}

#pages-2 {margin-top: 5px !important;}

#footer .sidebar_widget li ul {width: 90%;}

#sliders-container {padding: 30px 0;}

.post-content {background: #E2E2DE;}

#small-nav {background: #023A60 !important;}

.header-v4 #nav ul a, .header-v4 #nav li.current-menu-ancestor a, .home p {color: #fff !important;}

/ ** Gallery ** /

.pp_gallery {left: 0 !important;
	margin-top: 0px !important;
	position: relative !important;
}

.fg-title {height: auto !important;}

/* Search */

#s {margin-right: 20px; color: #c4c4c4 !important; background: #fff !important;}

#s button {padding: 6px 7px !important;}

.header-v4 #header .search {width: 242px;}

#searchform {
  float: right;
  background: #fff !important;
border-radius: 20px;
border: 1px solid #c4c4c4;
}

/** Nav **/

#nav ul li {padding: 0 100px 0 0;}

.second_nav li .mega_menu_wrapper ul li ul.menu li a, .textwidget {font-size: 15px !important;}

#footer .textwidget {font-size: 14px !important;}

/** Widgets **/

.social img:last-child {margin-right: 0px !important;}

#ui-id-3 {display: none;}

#main {background: #E2E2DE !important;}

.panel-grid-cell .panel.panel-last-child {background: #fff !important;}

.textwidget {padding: 5px; padding-left: 0px; color: #000 !important;}

.widget-title {color: #023A60 !important;}

.panel {border-top: 4px solid #023A60 !important;}

.single .panel, .inner_wrapper .panel {border-top: 0px !important;}

.home .panel img {width: 264px; height: auto; min-height: 224px;}

.social {width: 100%;float: right;}

.social img, .social h3 {margin-right: 26px !important; color: #023A60 !important;}

.logo {margin-top: 12px !important;}

.separator {height: 40px;}

#panel-2-0-0-0, #panel-2-0-1-0, #panel-2-0-2-0, #panel-2-0-3-0, #panel-2-1-0-0, #panel-2-1-1-0, #panel-2-1-2-0, #panel-2-1-3-0 {margin-bottom: 0px; border-top: 0px !important;}

.retina_logo {width: 100% !important; height: auto !important;}

.header-v4 #nav ul a, .header-v4 #nav li.current-menu-ancestor a, .textwidget p {font-family: futura !important; /** letter-spacing: 1.9px; **/}

.textwidget p {font-family: Lato, 'Helvetica Neue', Arial, Verdana, sans-serif !important; font-size: 15px !important;}

.sidebar_content p, .sidebar_content a {font-size: 15px !important;}

.post-content h3, #sidebar .widget h3, .project-content h3, .title h3, #header .tagline, .person-author-wrapper span, .product-title {color: #023A60 !important;}

.otw-button {max-height: 19px !important; width: 150px !important; padding: 30px 26px !important; background-image: none !important; }


/* carousel slider */

.slider_wrapper .main_post_full .read_full, .slider_wrapper .main_post .read_full {color: #2AAACF !important}

.tp-bannershadow.tp-shadow1 {bottom: -25px !important;}

.post_carousel.flexslider .slides > li:last-child {margin-right: 0px !important;}

.slider_wrapper .main_post_full {height: 550px !important;}

.second_nav > li > a {padding: 7px 30px 7px 30px !important;}

.post_carousel .flex-direction-nav {opacity: 1 !important;}

#copyright {display: none;}

.copyright {float: left !important;
margin-top: -19px !important;
  color: #000 !important;}

#searchform input[type=text] {width: 196px !important; margin-left: 11px; height: 33px !important;}

/* Social */

.fa-facebook-square {color: rgba(59,89,152,.5);}
.fa-facebook-square:hover {color: rgba(59,89,152,1);
   transition: color 1s ease-in-out;
   -moz-transition: color 1s ease-in-out;
   -webkit-transition: color 1s ease-in-out;
   }

.fa-twitter-square {color: rgba(0,160,209,.5);}
.fa-twitter-square:hover {color: rgba(0,160,209,1);
   transition: color 1s ease-in-out;
   -moz-transition: color 1s ease-in-out;
   -webkit-transition: color 1s ease-in-out;
   }

.fa-youtube-square {color: rgba(196,48,43,.5);}
.fa-youtube-square:hover {color: rgba(196,48,43,1);
   transition: color 1s ease-in-out;
   -moz-transition: color 1s ease-in-out;
   -webkit-transition: color 1s ease-in-out;
   }

.fa-envelope {color: rgba(0,0,0,.5);}
.fa-envelope:hover {color: rgba(0,0,0,1);
   transition: color 1s ease-in-out;
   -moz-transition: color 1s ease-in-out;
   -webkit-transition: color 1s ease-in-out;
   }

/* navigation */

.social .fa {font-size: 35px !important; padding-right: 5px;}

.sidebar_widget span {color: #000 !important;}

#menu-item-1742 {padding-top: 22px !important;}

#menu_wrapper div .nav li ul.sub-menu, .second_nav li ul.sub-menu, .footer_wrapper {background: #082139 !important; padding: 0 !important; }

.second_nav ul li ul.sub-menu li a, .second_nav li ul.sub-menu li a {padding: 0px 19px 0px 16px !important;}

.second_nav li .mega_menu_wrapper ul li ul li {border: none !important; padding: 0px !important;}

 #menu_wrapper div .nav li .mega_menu_wrapper, .second_nav li .mega_menu_wrapper, .mega_menu_wrapper a:hover, .mega_menu_wrapper a:active, .textwidget h3 {color: #2AAACF !important;}

.menu-b-hall-mega-container a {color: #fff !important;}

/* widgets */

.goog-logo-link, #glt-translate-trigger {display: none !important;}

.goog-te-gadget {color: #082139 !important;}

.wpvl_auto_thumb_play {left: 40%; top: 40%; display: none;}

.video_lightbox_auto_anchor_image, .wpvl_auto_thumb_box {width: 100% !important;}

.video_lightbox_auto_anchor_image {width: 280px !important; height: 170px !important;}

.video_lightbox_auto_anchor_image {padding: 0px 0px 50px 0px !important;}

#footer .sidebar_widget > li {margin-right: 0% !important; width: 23.66%; padding: 44px 0 0 0;}

#footer .sidebar_widget {padding-top: 0px;}

.nth-child-3n {margin-left: 1%;}

/* Popup */

#colorbox h3, #colorbox h2 {color: #000 !important;}

.forms li {list-style-type: circle;
  list-style-position: inside;}

#cboxTopRight, #cboxBottomRight {width: 19px !important;}

/* tables */

.tg  {border-collapse:collapse;border-spacing:0;border-color:#f5f2f2;}
.tg td{font-family:Arial, sans-serif;font-size:14px;padding:10px 20px;border-style:solid;border-width:2px;overflow:hidden;word-break:normal;border-color:#f5f2f2;color:#669;background: none;}
.tg th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 20px;border-style:solid;border-width:2px;overflow:hidden;word-break:normal;border-color:#f5f2f2;color:#039;background: none;}
.tg .tg-0ord{text-align:right}
.tg .tg-ifyx{background:none;text-align:right}
.tg .tg-s6z2{text-align:center}
.tg .tg-vn4c{background:none; border-top: none; border-bottom: 2px solid #f5f2f2; background-color: #7a8c91;color:black;}
.tg-vn4c {background: #082139 !important;}
.tg-vn4c h6 span b, .tg b {color: #2AAACF !important;}
.tg .tgeven {background-color: #dee0e0; border-color: #f5f2f2;}

/* Press landing page */

.page-id-1586 .widget-title, .textwidget {padding: 0px !important;}

.page-id-1586 .panel-grid-cell {0 15px 0 0px !important;}

.tg-0ord a::after, .odd a span::after, .even a span::after, .tg td a span::after {content: url("http://www.hqinternetsolutions.com/websites/BK/wp-content/uploads/2014/12/Download2.png");}

/** Bulletin Board **/

.category-bulletin-bard #page_caption h4 {border-bottom: 0px;}

.category-bulletin-board .sidebar_content .post {border-top: 1px solid #000;}

.category-bulletin-board h1 {display: none;}

.category-bulletin-board .sidebar_content .post:first-child, #post-3070 {border-top: 0px solid #fff !important;}

.category .post_header_wrapper, .post_detail, .post_attribute.full, .author {display: block !important;}

.category h1:first-of-type {display: none !important;}

.home .post_attribute {display: none !important;}

/* Maps */

.postid-1699 .post_wrapper_inner img, .postid-1699 #content_wrapper .inner .inner_wrapper img {width: 91%;}

/* menu */

.menu-secondary-menu-container {border-bottom: 5px solid #ebebeb;}

.menu-secondary-menu-container .mega_menu_bg {padding: 20px !important; background: #082139 !important;}

#nav_menu-3 .widgettitle, #nav_menu-4 .widgettitle {display: none;}

li.widget_siteorigin-panels-image img {max-width: 245px !important;}

.widget_image_text_widget img {margin-top: 10px; max-width: 240px;}

.mega_menu_bg .textwidget {padding-top: 25px;}

.mega_menu_bg h3 {margin: 0px;}

.mega_menu_bg p {color: #2AAACF !important; margin: 0px;}

.mega_menu_bg p a {color: #49e8ff !important;}

.wpgmaps_mlist_row {background: #fff !important;}

/* Ask Eric */

.postid-3245 .post_detail {display: none !important;}


/* media queries */

@media only screen and (max-width: 767px) {
  #searchform, .paperless, .fontResizer, #google_language_translator {display: none !important;}
}

@media only screen and (max-width: 450px) {
  #pages-2 {clear: both !important;}
  .tagLine.last {position: relative; top: 30px;}
  .social {margin-top: 5px;}
}

/* photo contest voting */

.ow_show_vote_button {display: none !important;}

a.news-12-anchor {
	clear: both;
	margin-top: 20px;
}

img.news-12-image {
	width: 107px;
	clear: both;
	height: auto;
	margin-top: 30px;

}

.news-12-span {
	margin-top: 26px;
  	width: 40%;
  	margin-bottom: 50px;
}

div.gf_simple_horizontal_wrapper div.gform_body ul li.gfield label.gfield_label {position: relative !important; left: 0 !important;}

.gform_wrapper li.gfield.gf_list_4col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_4col ul.gfield_radio li {width: 20% !important;}

.gfield_list_icons, .gfield_list .sidebar_content table tr:first-of-type {background: #fff !important;}

.gfield_list_icons img {width: 1em !important; height: 1em !important;}

.ginput_left.address_city {float: left !important;}

#input_11_12_5_container {width: 100px !important;}


/********** CHRONOS ***********/

.chronosly.ch-grid.ch-dad4 {
    margin: 1%!important;
    position: relative;
    width: 30.5%;
}

.chronosly-content-block, .ch-header.ch-grid {max-width: 1000px !important;}

.chronosly.ch-grid.ch-dad4 .ev-box {background: rgba(204, 204, 204, 0.27);}

.ev-item.event_title {font-size: 14px !important;}

.ev-box div.ev-item .ev-data p {font-size: 11px !important;}

.chronosly.ch-grid.ch-dad4 .ev-box.content1 {height: 150px;}

.back_img {border: 1px solid rgba(0, 0, 0, 0.31); transition: opacity 1s;}

.ev-item.event_title {
    max-height: 44px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.ev-item.event_description {
    max-height: 134px;
    overflow: hidden;
}

.ev-item.custom_link, .ch-more {display: none !important;}

.back_img:hover {opacity: 0.6;}

.ev-item.cont_box {
  	padding: 0;
    margin-top: -84px;
}

.ev-item.cont_box .ev-data.event_description p {
 	font-size: 14px !important;
  	line-height: 22px;
}

.ev-item.cont_box .ev-item.event_description {
 	max-height: none;
  	overflow: visible;
}

.ev-item.cont_box .ev-data.event_description {
	margin-top: -100px !important;
}

.ev-item.cont_box .ev-item.full_date {display: none !important;}

.sortable .start_date {display: none !important;}

.event_title {transition: color 0.5s;}

.event_title:hover {color: #000;}

#text-5 {background: #063b5f; padding-bottom: 15px !important; height: 486px;}

#text-11 {margin-left: 10px !important;}

.icon-calendar {display: none !important;}

.home .widget_image_text_widget img {height: auto !important;}

#tribe_tmpl_tooltip{display:none;}
